Bug 49147 - KWord crashed when zooming on equation
KWord crashed when zooming on equation
Product: Red Hat Linux
Classification: Retired
Component: koffice (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2001-07-15 15:09 EDT by James
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-15 15:09:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James 2001-07-15 15:09:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.6 [en-gb]C-CCK-MCD NetscapeOnline.co.uk  (Win95; I)

Description of problem:
Created a new document in KWord with a few words and an embedded equation. Zooming in to 250% on the object results in segfault.

How reproducible:

Steps to Reproduce:
1. Open blank doc in KWord.
2. Type a few words. Create an equation.
3. Zoom to 250%.

Actual Results:  KDE application error dialog appears

Expected Results:  Display 2.5 times bigger.

Additional info:

KOffice 2.0.1 (with RH 7.1); KDELibs 2.1.2 (which improved some stability -- used to crash at the drop of a hat) from updates.
Comment 1 Bernhard Rosenkraenzer 2001-07-16 07:03:30 EDT
Get the current version (1.1-0.beta3.4) from rawhide.
Comment 2 Bernhard Rosenkraenzer 2001-07-16 07:04:47 EDT
(And don't be confused by the version number; 1.1 is actually newer than 2.0. 
The original plans were to have KOffice following the KDE version number 
(therefore 2.0 was the initial version, released along with KDE 2.0), but this 
has changed.)

Note You need to log in before you can comment on or make changes to this bug.